label.col-sm-2.control-label {
width: 18%;
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
.about-left a.btn {
    padding: 5px 14px;
    font-size: 14px;
    margin: 0px 0 30px;
}
.mb-30 {
margin-bottom: -25px;
}
.col-md-3.col-sm-4.col-xs-12.less-pad-right.less-pad-left.fleftbar.equal-column {
margin-bottom: -128px;
}
.pb-40 {
padding-bottom: 0px;
}
.col-sm-9.equal-column.less-pad-right.less-pad-left.rsidebar {
margin-bottom: -44px;
}
.panel-default > .panel-heading .panel-title {
font-weight: normal;
line-height: 1.5;
font-size: 14px;
}
.content-list1 li {
text-align: justify;
}
.inner-page h1 {
font-size: 16px;
}
.contact-page-sidebar {
margin-top: 40px;
}
.inner-page p {
font-size: 13px !important;
}
label.col-sm-2.control-label.less-pad-left.cap {
padding-left: 0px;
}
button.m0.btn.btn-primary.validate.subbtn.waves-effect.waves-light {
margin-top: 10px;
}
.col-sm-4.less-pad-left.lastn {
margin-top: 10px;
padding-left: 16px;
}
.archive-list li {
width: 100%;
margin-top: 16px;
}
.about-content h1 {
font-size: 17px;
}
label.col-sm-2.control-label {
width: 56%;
}
.social-icons-section {
margin-top: 14px;
}
.sidebar-content {
margin-right: 14px;
}
li.social-icons {
display: contents;
}
.mag-sc-item {
display: inline-block;
padding: 0px 5px;
margin-top: -5px;
}
.breadcrumb {
font-size: 12px;
}
.mag-sc-item a i.fa {
font-size: 14px;
}
.logo-text .b1, .logo-text .b2 {
left: 11px;
}
.logo-text .b2 {
font-size: 14px;
}
.icon-box-wrapper li a {
font-size: 11px;
}
.navbar-toggle i.fa {
position: relative;
top: 1px;
left: 11px;
padding: 15px;
}
span.left {
top: 46px;
}
button.navbar-toggle {
background: none !important;
}
span.caption {
    bottom: 5px !important;
    font-size: 16px;
}
.slider-style-2 .carousel-caption .slider-title {
position: relative;
top: 8px;
}
.about-journal h3 {
font-size: 18px;
}
ul.articles-div li {
width: 100% !important;
}
p.author {
font-size: 13px;
}
.why-publish>h2 {
font-size: 26px;
}
.media-body p {
line-height: 24px;
text-align: justify;
}
.media {
margin-top: -20px !important;
}
.text-box.services .col-md-4 {
padding: 10px;
}
.text-box.services {
margin-top: 20px;
}
.article-section{
padding: 20px 5px 20px 20px !important;
}
.articles-div .article-title a {
font-size: 14px;
}
p.pdf-btns {
position: relative !important;
bottom: 2px !important;
}
.why-publish {
padding: 14px 20px 20px;
}
.text-submit h2 {
line-height: 28px;
font-size: 16px;
}
.special-issue .col-xs-12 {
padding: 0;
margin-bottom: 20px;
}
.heading-center:after {
bottom: -10px;
left: 28%;
}
.heading-center:before {
bottom: -10px;
left: 16%;
}
.slider-style-2 .carousal-control-wrapper {
width: 26px;
}
.slider-style-2 .carousel-control {
font-size: 18px;
width: 44px;
}
.slider-style-2 .carousel-caption .slider-small-text {
font-size: 10px;
}
.heading-center p {
width: 100%;
}
}
@media only screen and (min-width: 480px) and (max-width: 639px) {
.about-left a.btn {
margin: 30px 0px 0 0;
position: relative;
left: 0;
}
.why-publish>h2{
padding: 64px 0 18px;
}
span.left {
top: 48px;
}
.mb-30 {
margin-bottom: -25px;
}
.col-md-3.col-sm-4.col-xs-12.less-pad-right.less-pad-left.fleftbar.equal-column {
margin-bottom: -128px;
}
.pb-40 {
padding-bottom: 0px;
}
.col-sm-9.equal-column.less-pad-right.less-pad-left.rsidebar {
margin-bottom: -44px;
}
.slider-style-2 .carousel-caption .slider-small-text {
font-size: 12px;
}
.slider-style-2 .carousel-caption .slider-title {
font-size: 22px;
}
.control-contact.col-md-6.less-pad-right.col-xs-12 {
margin-left: -16px;
width: 422px;
}
label.col-sm-2.control-label.less-pad-left.cap {
padding-left: 0px;
}
.col-sm-3.less-pad-left.cap {
padding-left: 0px;
width: 422px;
}
.archive-list li {
width: 60%;
margin-top: 16px;
}
.mag-sc-item {
display: inline-block;
padding: 0 2px;
}
.text-submit a {
padding: 8px 12px;
font-size: 14px;
}
.special-issue .less-pad-right {
margin-bottom: 20px;
margin-left: -5px;
}
.heading-center:after {
left: 36%;
}
.text-submit h2 {
line-height: 34px;
font-size: 18px;
}
ul.top-menu {
margin-left: 68px;
}
.col-sm-2.col-xs-3.less-pad-right img {
margin-left: 18px;
}
button.navbar-toggle {
background: none !important;
}
.navbar-toggle i.fa {
padding: 16px;
position: relative;
left: 10px;
}
.media {
margin-top: -20px !important;
}
.text-box.services .col-md-4 {
padding: 18px;
}
ul.articles-div li {
width: 100% !important;
margin-left: 8px;
}
.text-box.services {
margin-top: 20px;
}
.why-publish {
margin-top: -40px;
}
.media-body p {
line-height: 24px;
text-align: justify;
}
p.pdf-btns {
position: relative !important;
bottom: 2px !important;
}
}
@media only screen and (min-width: 640px) and (max-width: 767px) {
.carousel-caption img{
margin-right: 16px;
width: 150px;
height: 200px;
}
.newsletter-image {
width: 11%;
}
.newsletter-form input[type="text"]{
float: none;
}
span.left {
top: 24px;
}
.mb-30 {
margin-bottom: -25px;
}
.col-md-3.col-sm-4.col-xs-12.less-pad-right.less-pad-left.fleftbar.equal-column {
margin-bottom: -128px;
}
.pb-40 {
padding-bottom: 0px;
}
.col-sm-9.equal-column.less-pad-right.less-pad-left.rsidebar {
margin-bottom: -44px;
}
.row-offcanvas-left.active .sidebar-offcanvas {
top: 200px;
}
.logo {
margin-bottom: 20px;
margin-left: 140px;
}
.about-journal h3 {
font-size: 20px;
}
.control-contact.col-md-6.less-pad-right.col-xs-12 {
margin-left: -16px;
width: 580px;
}
label.col-sm-2.control-label.less-pad-left.cap {
padding-left: 0px;
}
.col-sm-3.less-pad-left.cap {
padding-left: 0px;
width: 580px;
}
.archive-list li {
width: 40%;
}
label.col-sm-2.control-label {
width: 26%;
}
.sidebar-content {
margin-right: 16px;
}
.special-issue .less-pad-right {
margin-bottom: 20px;
}
.text-box.services .col-md-4 {
padding: 16px;
}
.text-box.services {
margin-top: 19px;
}
ul.articles-div li {
width: 100% !important;
}
.col-sm-2.col-xs-3.less-pad-right img {
margin-left: 0px;
}
span.caption {
bottom: 7px;
}
span.caption {
font-size: 18px !important;
}
.logo-text {
margin-left: -46px;
}
button.navbar-toggle {
background: none !important;
}
.slider-style-2 .carousel-caption .slider-title {
font-size: 20px;
}
.slider-style-2 .carousel-caption .slider-small-text {
font-size: 16px;
}
.navbar-toggle i.fa {
padding: 16px;
position: relative;
left: 10px;
}
}
@media (max-width : 480px) {
.modal-dialog.cascading-modal {
width: auto;
}
.indexing-list li img{
height:60px;
}
.indexing-list li {
width: 25%;
}
.logo-img {
margin-top: 4px;
}
.logo-text{
line-height:22px;
}
.slider-style-2 .carousel-caption .slider-title {
font-size: 13px;
}
.carousel-caption img {
    margin-right: 8px !important;
    width: 74px;
    height: 100px;
    margin-top: 12px;
}
.accordion-area {
width: 88%;
margin-left: 12px;
}
.newsletter-image img {
top: 5px;
}
.slider-style-2 .content {
top: 56%;
}
.carousel-caption .btn{
display:none;
}
.header-top{
text-align: left;
}
.icon-box-wrapper {
text-align: left;
margin-top: 0px;
}
.overlay {
padding: 10px 24px 10px;
}
b.issn {
margin-left: 14px;
}
.icon-box-wrapper .icon-box{
display: block;
margin: 4px 30px 4px 0;
}
.left-icon-wrapper{
flex-wrap: wrap;
}
.left-icon-wrapper .icon-box{
width: 50%;
}
.left-icon-wrapper .icon-box a{
text-align: left;
padding-left: 10px;
padding-right: 20px;
}
.icon-box-wrapper li {
padding: 0px 12px;
float: left;
}
.icon-box-wrapper li:last-child{
	display: none;
}
.slider {
display: none !important;
}
}
/* Extra small devices (phones, less than 768px) */
@media (max-width : 767px) {
.page-title {
padding-bottom: 20px;
padding-top: 20px;
}
.head-search1{
float:right;
}
.gsc-input-box {
padding-top: 0px !important;
padding-bottom: 2px !important;
border-top-left-radius: 2px !important;
border-bottom-left-radius: 2px !important;
}
button.gsc-search-button.gsc-search-button-v2 {
padding: 6px 10px !important;
}
input#txtimg {
margin-top: 22px;
}
.services-list .col-md-4 {padding: 0;}
.row.about-journal {padding: 20px;}
.icon-box-wrapper li.dropdown{display:none;}
.col-md-12.copyright {
padding: 0;
text-align: center;
}
.logo {
margin-bottom: 8px;
}
.stay-connected{
padding-left:20px;
padding-right:20px;
}
.footer-container{padding: 0 20px;}
.get-more-info img{padding:0 0 10px 0;}
.sidebar {margin-left: -5px;}
.tabs-widget ul.nav li a {padding: 8px}
.article-title{margin: 10px 0 20px 0;}
.blog-item {padding: 20px 0 40px 0;}
.page-number > p {margin-top: 20;}
.sidebar.box-wrapper {margin-left: -5px;}
.page-content.box-wrapper {
margin-left: -5px;
margin-top: 20px;
}
.less-pad-left {padding-left: 20px;}
.add-pad-right{padding-right: 10px;}
/*Showcase*/
/*Showcase*/
#hero-slider-1 .item img{
min-width: 100%;
}
.hero-showcase,
.hero-showcase .top-service-box{
justify-content: flex-start;
flex-flow: column;
align-items: stretch;
flex-wrap: nowrap;
}
.hero-showcase .top-service-box div{
width: 100%;
margin: 0;
height: auto;
}
.hero-showcase .top-service-box div a{
position: relative;
display: block;
}
.single-latest {margin-bottom: 20px; overflow: hidden;}
.footer-widget {overflow:visible; padding-bottom:12px}
.sidebar.box-wrapper.blog-page {margin-top: 0;}
.footer-widget div.row {width: 100%;}
a#scrollUp {display: none !important;}
.xs-mrgleft-15 {margin-left: 15px;}
.pagination>li>a, .pagination>li>span {
padding: 6px 10px;
}
/* SEARCH BAR */
.navbar-header {
width: 100%;
}
.text-input {
float: right;
}
.mag-cat-img {margin-bottom:10px;}
.post-thumb{width:100%;}
.left-icon-wrapper{
flex-wrap: wrap;
}
.left-icon-wrapper .icon-box{
width: 100%;
}
.left-icon-wrapper .icon-box a{
font-size: 14px;
text-align: left;
}
.left-icon-wrapper .icon-box a i{
font-size: 12px;
width: 24px;
height: 24px;
line-height: 24px;
}
.cookiealert.show{
display:none !important;
}
}
/* Landscape Mobile */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.contact-page-sidebar {
margin-top: 40px;
}
button.m0.btn.btn-primary.validate.subbtn.waves-effect.waves-light {
margin-top: 10px;
}
.col-sm-4.less-pad-left.lastn {
margin-top: 10px;
padding-left: 16px;
}
label.col-sm-2.control-label {
width: 35%;
}
.sidebar-content {
margin-right: 14px;
}
.icon-box-wrapper {
text-align: center;
margin-top: 8px;
}
.tabs-widget ul.nav li a {padding: 8px}
.get-more-info img{padding:0 0 10px 0;}
.article-title{margin:10px 0 20px 0;}
.blog-item {padding: 20px 0 40px 0;}
.page-number > p {margin-top: 50px;}
.page-content.box-wrapper.about-page { margin-left: 0;}
.page-content.box-wrapper.about-left-page { margin-left: -5px;}
.sidebar.box-wrapper {
margin-left: -5px;
}
.add-pad-right{padding-right: 10px;}
.xs-mrgleft-15 {margin-left: 15px;}
/*  BREAKING NEWS CAROUSEL  */
#news-carousel {
width       : 100%;
margin-top  : 5px;
}
#news-carousel ul.carousel-inner {
width       : 90%;
}
.featured-article-item {margin-bottom:20px;}
.post-thumb{width:100%;}
}
/* Small devices (tablets, 768px and up) */
@media (min-width : 768px) and (max-width : 991px) {
.newsletter-form input[type="text"]{
float:none;
}
.newsletter-image {
width: 10%;
margin-right: 2%;
}
.newsletter-image img {
width: 60px;
}
.gsc-input-box {
padding-top: 0px !important;
padding-bottom: 2px !important;
border-top-left-radius: 2px !important;
border-bottom-left-radius: 2px !important;
}
button.gsc-search-button.gsc-search-button-v2 {
padding: 6px 10px !important;
}
.carousel-caption img {
margin-right: 20px !important;
width: 170px;
height: 220px;
}
.about-left a.btn {
left: 0;
top: 0;
}
select#drpArticleType {
width: 222px;
}
input#topic {
width: 222px;
}
input#txtCaptcha {
width: 222px !important;
}
.article-section{
padding:20px 20px;
}
.slider-style-2 .carousel-caption .slider-small-text {
font-size: 18px;
}
.control-contact.col-md-6.less-pad-right.col-xs-12 {
margin-left: -14px;
width: 398px;
}
button.m0.btn.btn-primary.validate.subbtn.waves-effect.waves-light {
margin-top: 10px;
}
.col-sm-3.less-pad-left.cap {
width: 400px;
}
.col-sm-4.less-pad-left.lastn {
width: 30%;
}
.col-sm-8.txtad {
width: 60%;
}
.archive-list li {
width: 60%;
margin-top: 12px;
}
input#txtimg {
margin-top: 16px;
}
label.col-sm-2.control-label {
width: 35% !important;
font-size: 14px;
}
.cookiealert {
padding: 5px !important;
}
ul.articles-div li {
width: 100% !important;
}
.social-icon ul li {
margin: 2px;
}
.media-body p {line-height: 20px;font-size: 12px;}
.why-publish {padding: 14px 20px 20px;}
.single-promo p {
font-size: 13px;
line-height: 21px;
margin-bottom: 16px;}
.single-promo h2 {
font-size: 20px;
margin: 0px 0 5px;}
.services-list header {
height: 80px;
width: 80px;}
.services-list img {
width: 80px;
height: 80px;}
.services-list .col-md-4 {padding: 0;}
.about-journal img {display: none;}
.row.about-journal {padding: 20px;margin-top: 0;}
.slider-style-2 .carousel-caption .slider-title {font-size: 25px;}
.nav.navbar-nav li a {
font-size: 11px;
padding: 13px 7px;
}
.head-search {
display: none;
}
.logo-text .b2 {font-size: 19px;}
.logo-text {
margin-left: 0;
left: 12px;
}
.logo {
margin: 0px;}
.icon-box-wrapper li.dropdown{
display:none;
}
.left-icon-wrapper .icon-box a{
font-size: 12px;
}
.left-icon-wrapper .icon-box a i{
font-size: 12px;
width: 24px;
height: 24px;
line-height: 24px;
}
.navbar-header {
width: 55px;
}
.head-search .form-control:active,
.head-search .form-control:focus {
width: 162px;
}
.tabs-widget ul.nav li a {
padding: 8px;
}
.get-more-info img{padding:0 0 10px 10px;}
.article-title{margin: 10px 0 20px 0;}
.blog-item {padding: 20px 5px 40px 5px;}
.page-number > p {margin-top: 50px;}
/*Showcase*/
#hero-slider-1 .item img{
min-width: 100%;
}
.hero-showcase,
.hero-showcase .top-service-box{
justify-content: flex-start;
flex-flow: column;
align-items: stretch;
flex-wrap: nowrap;
}
.hero-showcase .top-service-box div{
width: 100%;
margin: 0;
height: auto;
}
.hero-showcase .top-service-box div a{
position: relative;
display: block;
}
.sm-mrgleft-15 {margin-left: 15px;}
.add-pad-right{padding-right:15px;}
/*  MEGA MENU   */
.mega-dropdown .container {
width: 720px;
}
/*  BREAKING NEWS CAROUSEL  */
#news-carousel {
width : 85%;
}
#news-carousel ul.carousel-inner {
width       : 91%;
}
.mag-cat-img {margin-bottom:10px;}
a#scrollUp {display: none !important;}
.post-thumb{width:100%;}
}
/* Medium devices (desktops, 992px and up) */
@media (min-width : 992px) and (max-width : 1199px) {
span.left {
top: 52px;
}
.article-section{
padding:20px 20px;
}
label.col-sm-2.control-label {
width: 22% !important;
}
.about-journal h3 {
font-size: 20px !important;
}
.logo-text {
margin-left: -5px !important;
}
.row.plr-20.mt-20.about-journal .col-md-5 img {
height: 274px;
}
.navbar-nav {
margin: -1px;
}
.why-publish>h2 {
padding: 24px 0 19px;
}
.about-journal h3 {
line-height: 28px;
}
.cookiealert {
padding: 4px !important;
}
.social-icon i {
margin: 0px 1px 0 0;
}
ul.articles-div li {
width: 100% !important;
}
.nav.navbar-nav li a {
font-size: 12px;
}
.tabs-widget ul.nav li a {padding: 8px 10px}
.article-title{margin: 0 0 20px;}
.blog-item {padding: 20px 5px 40px 5px;}
.page-number > p {margin-top: 50px;}
/* Showcase */
.showcase-left{
width: 100%;
}
.hero-showcase .top-service-box div{
width: 200px;
height: 165px;
}
.hero-showcase .top-service-box div h2{
font-size: 18px;
}
/*  MEGA MENU   */
.mega-dropdown .container {
width: 940px;
}
/*  BREAKING NEWS CAROUSEL  */
#news-carousel {
width : 89%;
}
#news-carousel ul.carousel-inner {
width       : 93%;
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width : 1200px) {
.tabs-widget ul.nav li a {padding: 8px 15px}
.article-title{margin: 0 0 20px;}
.blog-item {padding: 20px 5px 40px 5px;}
.page-number > p {margin-top: 50px;}
/* Showcase */
.hero-showcase .showcase-left {
width : 665px;
}
.hero-showcase .showcase-right {
width : 475px;
}
/*  MEGA MENU   */
.mega-dropdown .container {
width: 1140px;
}
/*  BREAKING NEWS CAROUSEL  */
#news-carousel {
width : 91%;
}
}
@font-face {
font-family: "Roboto Slab";
src: local("Roboto Slab Regular"), local("RobotoSlab-Regular"), url("fonts/BngMUXZYTXPIvIBgJJSb6ufN5qU.woff2") format("woff2");
font-style: normal;
font-weight: 400;
unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
font-family: "Roboto Slab";
src: local("Roboto Slab Bold"), local("RobotoSlab-Bold"), url("fonts/BngRUXZYTXPIvIBgJJSb6u92w7CGwR0.woff2") format("woff2");
font-style: normal;
font-weight: 700;
unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
font-family: 'et-line';
src:url('fonts/et-line.eot');
src:url('fonts/et-line.eot?#iefix') format('embedded-opentype'),
url('fonts/et-line.woff') format('woff'),
url('fonts/et-line.ttf') format('truetype'),
url('fonts/et-line.svg#et-line') format('svg');
font-weight: normal;
font-style: normal;
}
/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
font-family: 'et-line';
content: attr(data-icon);
speak: none;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
display:inline-block;
}
/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-mobile, .icon-laptop, .icon-desktop, .icon-tablet, .icon-phone, .icon-document, .icon-documents, .icon-search, .icon-clipboard, .icon-newspaper, .icon-notebook, .icon-book-open, .icon-browser, .icon-calendar, .icon-presentation, .icon-picture, .icon-pictures, .icon-video, .icon-camera, .icon-printer, .icon-toolbox, .icon-briefcase, .icon-wallet, .icon-gift, .icon-bargraph, .icon-grid, .icon-expand, .icon-focus, .icon-edit, .icon-adjustments, .icon-ribbon, .icon-hourglass, .icon-lock, .icon-megaphone, .icon-shield, .icon-trophy, .icon-flag, .icon-map, .icon-puzzle, .icon-basket, .icon-envelope, .icon-streetsign, .icon-telescope, .icon-gears, .icon-key, .icon-paperclip, .icon-attachment, .icon-pricetags, .icon-lightbulb, .icon-layers, .icon-pencil, .icon-tools, .icon-tools-2, .icon-scissors, .icon-paintbrush, .icon-magnifying-glass, .icon-circle-compass, .icon-linegraph, .icon-mic, .icon-strategy, .icon-beaker, .icon-caution, .icon-recycle, .icon-anchor, .icon-profile-male, .icon-profile-female, .icon-bike, .icon-wine, .icon-hotairballoon, .icon-globe, .icon-genius, .icon-map-pin, .icon-dial, .icon-chat, .icon-heart, .icon-cloud, .icon-upload, .icon-download, .icon-target, .icon-hazardous, .icon-piechart, .icon-speedometer, .icon-global, .icon-compass, .icon-lifesaver, .icon-clock, .icon-aperture, .icon-quote, .icon-scope, .icon-alarmclock, .icon-refresh, .icon-happy, .icon-sad, .icon-facebook, .icon-twitter, .icon-googleplus, .icon-rss, .icon-tumblr, .icon-linkedin, .icon-dribbble {
font-family: 'et-line';
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
display:inline-block;
}
.icon-mobile:before {
content: "\e000";
}
.icon-laptop:before {
content: "\e001";
}
.icon-desktop:before {
content: "\e002";
}
.icon-tablet:before {
content: "\e003";
}
.icon-phone:before {
content: "\e004";
}
.icon-document:before {
content: "\e005";
}
.icon-documents:before {
content: "\e006";
}
.icon-search:before {
content: "\e007";
}
.icon-clipboard:before {
content: "\e008";
}
.icon-newspaper:before {
content: "\e009";
}
.icon-notebook:before {
content: "\e00a";
}
.icon-book-open:before {
content: "\e00b";
}
.icon-browser:before {
content: "\e00c";
}
.icon-calendar:before {
content: "\e00d";
}
.icon-presentation:before {
content: "\e00e";
}
.icon-picture:before {
content: "\e00f";
}
.icon-pictures:before {
content: "\e010";
}
.icon-video:before {
content: "\e011";
}
.icon-camera:before {
content: "\e012";
}
.icon-printer:before {
content: "\e013";
}
.icon-toolbox:before {
content: "\e014";
}
.icon-briefcase:before {
content: "\e015";
}
.icon-wallet:before {
content: "\e016";
}
.icon-gift:before {
content: "\e017";
}
.icon-bargraph:before {
content: "\e018";
}
.icon-grid:before {
content: "\e019";
}
.icon-expand:before {
content: "\e01a";
}
.icon-focus:before {
content: "\e01b";
}
.icon-edit:before {
content: "\e01c";
}
.icon-adjustments:before {
content: "\e01d";
}
.icon-ribbon:before {
content: "\e01e";
}
.icon-hourglass:before {
content: "\e01f";
}
.icon-lock:before {
content: "\e020";
}
.icon-megaphone:before {
content: "\e021";
}
.icon-shield:before {
content: "\e022";
}
.icon-trophy:before {
content: "\e023";
}
.icon-flag:before {
content: "\e024";
}
.icon-map:before {
content: "\e025";
}
.icon-puzzle:before {
content: "\e026";
}
.icon-basket:before {
content: "\e027";
}
.icon-envelope:before {
content: "\e028";
}
.icon-streetsign:before {
content: "\e029";
}
.icon-telescope:before {
content: "\e02a";
}
.icon-gears:before {
content: "\e02b";
}
.icon-key:before {
content: "\e02c";
}
.icon-paperclip:before {
content: "\e02d";
}
.icon-attachment:before {
content: "\e02e";
}
.icon-pricetags:before {
content: "\e02f";
}
.icon-lightbulb:before {
content: "\e030";
}
.icon-layers:before {
content: "\e031";
}
.icon-pencil:before {
content: "\e032";
}
.icon-tools:before {
content: "\e033";
}
.icon-tools-2:before {
content: "\e034";
}
.icon-scissors:before {
content: "\e035";
}
.icon-paintbrush:before {
content: "\e036";
}
.icon-magnifying-glass:before {
content: "\e037";
}
.icon-circle-compass:before {
content: "\e038";
}
.icon-linegraph:before {
content: "\e039";
}
.icon-mic:before {
content: "\e03a";
}
.icon-strategy:before {
content: "\e03b";
}
.icon-beaker:before {
content: "\e03c";
}
.icon-caution:before {
content: "\e03d";
}
.icon-recycle:before {
content: "\e03e";
}
.icon-anchor:before {
content: "\e03f";
}
.icon-profile-male:before {
content: "\e040";
}
.icon-profile-female:before {
content: "\e041";
}
.icon-bike:before {
content: "\e042";
}
.icon-wine:before {
content: "\e043";
}
.icon-hotairballoon:before {
content: "\e044";
}
.icon-globe:before {
content: "\e045";
}
.icon-genius:before {
content: "\e046";
}
.icon-map-pin:before {
content: "\e047";
}
.icon-dial:before {
content: "\e048";
}
.icon-chat:before {
content: "\e049";
}
.icon-heart:before {
content: "\e04a";
}
.icon-cloud:before {
content: "\e04b";
}
.icon-upload:before {
content: "\e04c";
}
.icon-download:before {
content: "\e04d";
}
.icon-target:before {
content: "\e04e";
}
.icon-hazardous:before {
content: "\e04f";
}
.icon-piechart:before {
content: "\e050";
}
.icon-speedometer:before {
content: "\e051";
}
.icon-global:before {
content: "\e052";
}
.icon-compass:before {
content: "\e053";
}
.icon-lifesaver:before {
content: "\e054";
}
.icon-clock:before {
content: "\e055";
}
.icon-aperture:before {
content: "\e056";
}
.icon-quote:before {
content: "\e057";
}
.icon-scope:before {
content: "\e058";
}
.icon-alarmclock:before {
content: "\e059";
}
.icon-refresh:before {
content: "\e05a";
}
.icon-happy:before {
content: "\e05b";
}
.icon-sad:before {
content: "\e05c";
}
.icon-facebook:before {
content: "\e05d";
}
.icon-twitter:before {
content: "\e05e";
}
.icon-googleplus:before {
content: "\e05f";
}
.icon-rss:before {
content: "\e060";
}
.icon-tumblr:before {
content: "\e061";
}
.icon-linkedin:before {
content: "\e062";
}
.icon-dribbble:before {
content: "\e063";
}
@media only screen and (min-width: 320px) and (max-width: 359px) {
.control-contact.col-md-6.less-pad-right.col-xs-12 {
margin-left: -16px;
width: 260px;
}
.col-sm-3.less-pad-left.cap {
padding-left: 0px;
width: 260px;
}
}
@media only screen and (min-width: 360px) and (max-width: 479px) {
b.issn {
margin-left: 12px;
}
.control-contact.col-md-6.less-pad-right.col-xs-12 {
margin-left: -16px;
width: 300px;
}
.col-sm-3.less-pad-left.cap {
padding-left: 0px;
width: 300px;
}
}
@media (min-width: 768px){
.modal-dialog {
    margin: 50px auto;
}
}